/*!
 * Elitepress theme default.css created By Shahid - Scientech IT
 */
 
/* Menu Colors */

.navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:hover, .navbar .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus { color: #31a3dd !important; }

.navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:hover, .navbar .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a {	border-top: 2px solid #31a3dd; }
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { border-top: 1px solid #31a3dd; }

/* Background Colors */

.flex-btn:after, .btn1, .section-title, .service-area:hover .service-box, .project-btn:after, .portfolio-pagination-scroll li a:hover, .view_all_project_button:hover, .pager a.selected, .blog-post-date, .client-pager a.selected, .footer-widget-section p > span, .footer-copyright-section, .project-btn:after, .detail-btn:after, .post-date, .blog-btn:after, .sidebar-widget-tags a:hover, .shortcode-btn-solid, .hc_scrollup, .sidebar-widget > .tagcloud a:hover, .post-password-form input[type="submit"]:hover, .error_404 > p > a, #blogdetail-btn, .footer-widget-column > .tagcloud a:hover, .sidebar-widget div#calendar_wrap table > thead > tr > th, 
.footer-widget-column div#calendar_wrap table > thead > tr > th, .blogdetail-btn a, .blogdetail-btn button, .page-title-seprator, .blog-seprator, .blog-pagination a:hover, .blog-pagination a.active, .page-links a:hover, .blog-pagination span.current { background: #31a3dd; }
.blog-pagination span.current {box-shadow: 0 3px 0 #2892c8;}

/* Font Color */

a, .site-logo h1, .site-logo h1 > a, .service-btn a:hover, .port-btn a:hover, .service-area h4 > a:hover, .features-area:hover h4 > a, .testmonial-area h4 > span, 
.home-blog-area:hover .home-blog-info h3 > a, .home-blog-btn a:hover, .footer-widget-title i, .footer-widget-column address > span > a:hover, 
.footer-blog-post:hover h4 a, .team-area h5, .service-area2:hover .service-area-info2 h4 > a, .service-btn2 a:hover, .static-client-area h3 > span, .portfolio_caption:hover h4 a, .blog-area-left:hover .blog-info h1 > a, .blog-area-right:hover .blog-info h1 > a, .blog-area-full:hover .blog-info h1 > a,
.blog-area-left:hover .blog-detail-info h1 > a, .blog-area-detail:hover .blog-detail-info h1 > a, .sidebar-blog-post:hover h3 a, .post-content li > i, 
.post-content li:hover a, .contact-detail address > span > a:hover, .image-para-title, .image-para-title, .error_404 h4, .sidebar-widget ul.menu li > a:before, 
.footer-widget-column ul.menu li > a:before, .footer-widget-column ul.menu li > a:hover, .sidebar-widget h3 > a, .sidebar-widget ul#menu-testing-menu li > a:hover, 
.page-title a, .recentcomments a, .footer-widget-column > ul > li > a:before, .footer-widget-column > ul > li > a:hover, .footer-widget-column h3 > a, 
.footer-widget-column ul#menu-testing-menu li > a:hover, .home_portfolio_caption:hover h4 a, .sidebar-widget ul.menu li > a:hover, .sidebar-widget ul > li > a:hover, 
.footer-widget-column div#calendar_wrap table > tbody > tr > td > a, .footer-widget-column div#calendar_wrap table > tfoot > tr > td > a, .portfolio-tabs li.active > a, .portfolio-tabs li > a:hover, .blog-post-info-detail a, .sidebar-widget div#calendar_wrap table > tbody > tr > td > a, .sidebar-widget div#calendar_wrap table > tfoot > tr > td > a, .blog-description p a { color: #31a3dd; }

/* Border Color */

.footer-section { border-top: 7px solid #31a3dd; }
.header-section { border-top: 7px solid #31a3dd; border-bottom: 7px solid #31a3dd; }
.section-title:before { border-left-color: #31a3dd; }
.home_portfolio_caption:hover { border-bottom: 3px solid #31a3dd; }
.project-btn, .pager a, .pager a.selected, .client-pager a, .client-pager a.selected, .view_all_project_button { border: 2px solid #31a3dd; }
.service-area:hover .service-box, .portfolio-pagination-scroll li a:hover, .detail-btn:active:after, .blog-btn:hover:after, 
.blog-btn:active:after  { border: 1px solid #31a3dd; }
.blockquote-section blockquote { border-left: 5px solid #31a3dd; }
blockquote.blockquote2 { border-right: 5px solid #31a3dd; }

/* Shadow Color */

.blog-pagination a:hover, .blog-pagination a.active, .blogdetail-btn a, .blogdetail-btn button { box-shadow: 0 3px 0 #2892c8; }